Subject: xilinx drivers support in linux 2.6 from denx tree ?

From: saadia dhouib <[email-masked]>
Date: Tue, 2 Dec 2008 08:11:34 -0800 (PST)

Hi,
I have to install a real time microkernel (xenomai) with a linux 2.6 kernel
on a ppc 405 processor embedded in the xilinx xupv2p platform. 
Xenomai adeos patch is only applicable to kernels from denx tree. 
So I have to install a linux 2.6 from the denx tree. My question is: 
Is there support for xilinx drivers (sysace; opb_emac, rs232 ) in denx tree,
if it's not the case, how can I integrate them.

Thanks
-- 
View this message in context: http://www.nabble.com/xilinx-drivers-support-in-linux-2.6-from-denx-tree---tp20794404p20794404.html
Sent from the linuxppc-embedded mailing list archive at Nabble.com.